Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13081/?format=api
{ "ob_id": 13081, "uuid": "d9a5917be9ba40a28d4037261da0290f", "title": "Snowdon Mountain Railway - summit (SNSU)", "abstract": "Tourist railway organisation who kindly allowed Newcastle University (lead contact Nigel Penna) to install GNSS and meteorological equipment for GNSS atmospheric water vapour estimation and positioning experiments. SNSU = summit of Snowdon Mountain Railway", "keywords": "snowdon-snsu", "identifier_set": [], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50049/?format=api" ] }